GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
jose_header Struct Reference

## Data Fields
const char * | alg
const char * | kid
const char * | typ
gpr_slice | buffer

## Field Documentation

const char* jose_header::alg

gpr_slice jose_header::buffer

const char* jose_header::kid

const char* jose_header::typ

The documentation for this struct was generated from the following file:

- src/core/security/jwt_verifier.c